@charset "utf-8";
/* CSS Document */
body {
	text-align:center;
	margin:0px; padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

div, ul, li {
	margin:0px;
	padding:0px;
	list-style:none;	
}

li {
	display:inline;
}

img {
	border:none;
	margin:0px; padding:0px;
}

form {
	margin:0px;
	padding:0px;
}

#container {	
	width:1002px;
	background: #FFFFFF;
	margin: 0 auto;
	text-align:left;
}

#header, #body, #footer {
	clear:both;
	display:block;
}

#header {
	width:1004px; height:356px;
	background:url(../images/TopTitle.gif) no-repeat;
}

#topmenu ul{
	float:right;
	margin-top:6px;
}

#topmenu li {
	font-size:12px;
	font-weight:bold;
	padding-left:7px;
	padding-right:7px;
	border-right: #676767 solid 2px;
}

#topmenu a {
	text-decoration:none;
	color:#676767;
}

#topmenu .item24 {
	border:none;
}

#topphone ul {
	clear:both;
	margin-top:8px;
	margin-right:16px;
	text-align:right;
}

#topphone li {
	display:block;
	margin-bottom:8px;
	border:none;
	height:23px;
	padding-left:48px;
	font-size:24px;
	font-weight:bold;
	*width:200px;
}

#topphone .ustel {
	background:url(../images/us.gif) no-repeat;
}

#topphone .uktel {
	background:url(../images/uk.gif) no-repeat;
}

#onesentence_logo {
	float:left;
	margin-top:-25px;
}

#mainmenu {
	clear:both;
	display:block;
	width:1002px;
	height:31px;
	background:url(../images/Menu.gif) no-repeat;
}

#mainmenu li {
	font-size:12px;
	font-weight:bold;
	height:31px; line-height:31px;	
	padding-left:23px;
	padding-right:23px;
}

#mainmenu li.item1 {
	padding-left:37px;
}

#mainmenu li a {
	color:#0D3D8A;
	text-decoration:none;
}

#onesentence_mainads img {
	display:inline;
}

#onesentence_mainads .right{
	z-index:1;
	margin-top:-33px;
}

#body {
	position:relative;
	min-height:480px;
}

/* for Internet Explorer */
/*\*/
* html #body {
height: 480px;
}
/**/


#left, #main {
	float:left;
}

#latestnews {
	width:242px;
	height:337px;
	background:url(../images/News.jpg) no-repeat;
	clear:both;
	position:relative;
}

#latestnews .latestnewstitle {
	display:block;
	float:left; /** FF **/
	margin-top:45px;
	margin-left:13px;
}

#latestnews ul {
	float:left;
	margin-left:13px;
	margin-top:14px;
}

#latestnews li {
	display:block;
	background:url(../images/NewsItemLogo.gif) no-repeat;
	font-size:11px;		
	position:relative;
	margin-bottom:27px;
}

#latestnews .newsdate, #latestnews .newstitle, #latestnews .newsintro {
	font-weight:bold;
	margin-left:27px;
	color : #291B0E;
	width: 175px;
	display:block;
}

#latestnews .newsdate {
	color:#03038F;
}

#latestnews .newsdetail {
	font-weight:bold;
	position:absolute;
	top:0px; left:177px;
}

#latestnews .newsdetail a {
	color:#D08D01;
	text-decoration:none;
}

#latestnews .newsintro {
	font-weight:normal;
}

#latestnews .viewmorenews{
	display:block;
	position:absolute;
	top:295px; left:149px;
}

#main {
	width:478px;
	margin-left:20px;
	margin-right:20px;
}

#right {
	position:absolute;
	left:769px;
	top:0px;
	clear:both;
}

#right li {
	display: block;
	margin-bottom:16px;
}

/**
  Style for Call Back Form
*/
.moduletable_cbf{
	background:url(../images/CallBackForm.jpg) no-repeat;
	width:241px;
	height:133px;
	clear:both;
}

.moduletable_cbf .cf_alert {
	display:none;	
}

#ChronoContact_CallBackForm {
	display:none;
}

.moduletable_cbf #ChronoContact_CallBackForm {
	display:block;
}

#ChronoContact_CallBackForm .form_item {
	margin-left:10px;
	font-size:11px;
}

#CallBackFormTitle {	
	font-weight:bold;
	color:#0205AC;
	padding-top:20px;
}

#ChronoContact_CallBackForm .cf_textbox{
	margin-top:-5px;
	position:relative;
	height:20px;
}

#ChronoContact_CallBackForm .cf_textbox label {
	display:block;
	position:absolute;
	left:0px;
	top:3px;
}

#ChronoContact_CallBackForm .cf_textbox input {
	display:block;
	position:absolute;
	right:18px;
}

#CallBackEMail {
	margin-top:-5px;
}

#ChronoContact_CallBackForm .cf_submit{
	margin-right:18px;
	margin-top:7px;
	float:right;
}

.chronoform {
	display:none;
}

.callbackformsucess {
	background:#A2D39C;
	border:#38B549 1px solid;
	height:50px; line-height:50px;
	padding-left:25px;
}

/**
Request SEO Quote Form
*/
#ChronoContact_RequestSEOQuote .form_element {
	position:relative;
	height:20px;
}

#ChronoContact_RequestSEOQuote .cf_textarea {
	height:70px;
}

#ChronoContact_RequestSEOQuote label {
	display:block;
	position:absolute;
	left:0px;
}

#ChronoContact_RequestSEOQuote input, #ChronoContact_RequestSEOQuote select, #ChronoContact_RequestSEOQuote textarea {
	display:block;
	position:absolute;
	right:0px;
}

#ChronoContact_RequestSEOQuote .cf_button .submit {
	right:60px;
}

/**
Contact Us Form
*/
#ChronoContact_ContactUs .form_element {
	position:relative;
	height:20px;
}

#ChronoContact_ContactUs .cf_textarea {
	height:70px;
}

#ChronoContact_ContactUs label {
	display:block;
	position:absolute;
	left:0px;
}

#ChronoContact_ContactUs input, #ChronoContact_ContactUs textarea {
	display:block;
	position:absolute;
	right:0px;
}

#ChronoContact_ContactUs .cf_button .submit {
	right:60px;
}

#footer {
	height:73px;
	width:1004px;
	background:url(../images/Footer.gif) no-repeat;	
	text-align:center;
}

#footer ul {
	padding-top:23px;
}

#footer li {
	padding-left:7px;
	padding-right:7px;
	border-right: #000 solid 1px;
}

#footer .item11 {
	border:none;
}

#footer a {
	color:#3D3D3D;
	text-decoration:none;
}

#onesentence_copyright {
	color:#F18D00;
}

#onesentence_copyright a{
	color : #0205AC
}

{

ul#checklist li {
	padding:2px 25px 2px 30px;
	background: url(../images/tick.png) no-repeat;

}